{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169",
  "scrapedAt": "2025-12-17T08:59:08.417Z",
  "page": 169,
  "count": 10,
  "items": [
    {
      "date": "21 พ.ย. 2567",
      "no": "ปท 0023.6/ว3450",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์เชิญชวนเข้าร่วมโครงการจัดทำคาร์บอนฟุตพริ้นท์ของงอค์กรปกครองส่วนท้องถิ่น ปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 390 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.เชิญชวนเข้าร่วมโครงการจัดทำคาร์บอนฟุตพริ้นท์ของ อปท. ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_382160_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ ปชส.เชิญชวนเข้าร่วมโครงการจัดทำคาร์บอนฟุตพริ้นท์ของ อปท. ปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_382160_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "20 พ.ย. 2567",
      "no": "ปท 0023.5/ 22674",
      "title": "ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ รายนางรัชนี คงเจริญ (ประกาศมาแล้ว 391 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ รายนางรัชนี คงเจริญ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_382141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินเพิ่มจากเงินบำนาญปกติร้อยละ 25 และเงินบำเหน็จดำรงชีพ รายนางรัชนี คงเจริญ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_382141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "20 พ.ย. 2567",
      "no": "ปท 0023.3/ว3447",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การพัฒนาตนเองผ่านทางสื่ออิเล็กทรอนิกส์ e-Learnimg หลักสูตรการป้องกันควบคุมโรคติดต่อและภัยสุขภาพในเด็ก กองโรคติดต่อทั่วไป กรมควบคุมโรค (ประกาศมาแล้ว 391 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3447.pdf&filepath=dispatch_upload/backend/core_dispatch_382107_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3447.pdf&filepath=dispatch_upload/backend/core_dispatch_382107_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "20 พ.ย. 2567",
      "no": "ปท 0023.6/ว22604",
      "title": "การขับเคลื่อนการแก้ไขปัญหาการลักลอบขโมยสายไฟฟ้าและอุปกรณ์ไฟฟ้าในพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 391 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการแก้ไขปัญหาการลักลอบขโมยสายไฟฟ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_382069_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการแก้ไขปัญหาการลักลอบขโมยสายไฟฟ้าฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_382069_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "20 พ.ย. 2567",
      "no": "ปท 0023.6/ว3446",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์โครงการชุมชนคาร์บอนต่ำ และโครงการโรงเรียนคาร์บอนต่ำ ปี 2568 (ประกาศมาแล้ว 391 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=-ขอความอนุเคราะห์ ปชส.โครงการชุมชนคาร์บอนต่ำฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_382053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=-ขอความอนุเคราะห์ ปชส.โครงการชุมชนคาร์บอนต่ำฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_382053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "20 พ.ย. 2567",
      "no": "ปท 0023.1/ 22597",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 391 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241120165015.pdf&filepath=dispatch_upload/backend/core_dispatch_382047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241120165015.pdf&filepath=dispatch_upload/backend/core_dispatch_382047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "20 พ.ย. 2567",
      "no": "ปท 0023.6/ว22561",
      "title": "ขอความอนุเคราะห์ร่วมแสดงความคิดเห็นต่อร่างพระราชบัญญัติส่งเสริมการบริหารจัดการทรัพยากรทางทะเลและชายฝั่ง (ฉบับที่ ...) พ.ศ. .... (ประกาศมาแล้ว 391 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ร่วมแสดงความคิดเห็นต่อร่าง พรบ.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_381997_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ร่วมแสดงความคิดเห็นต่อร่าง พรบ.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_381997_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=03. เอกสารประกอบ-20241120T022411Z-001.zip&filepath=dispatch_upload/backend/core_dispatch_381997_2.zip&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/zip.png",
        "https://ladsawai.go.th/public/download.php?filename=สำเนาหนังสือ ทช. ด่วนที่สุด ที่ ทส 0402ว 3930.pdf&filepath=dispatch_upload/backend/core_dispatch_381997_3.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=02. ช่องทางระบบกลางทางกฎหมาย.png&filepath=dispatch_upload/backend/core_dispatch_381997_4.png&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/png.png",
        "https://ladsawai.go.th/public/download.php?filename=01. ช่องทางแสดงความคิดเห็น.png&filepath=dispatch_upload/backend/core_dispatch_381997_5.png&document_root=core-website.com",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "19 พ.ย. 2567",
      "no": "ปท 0023.5/ 22556",
      "title": "ขอรับเงินบำนาญปกติของข้าราชการองค์การบริหารส่วนจังหวัด (ประกาศมาแล้ว 392 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติของข้าราการองค์การบริหารส่วนจังหวัด รายนางกมลวรรณ วงศ์สมุทร อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_381974_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติของข้าราการองค์การบริหารส่วนจังหวัด รายนางกมลวรรณ วงศ์สมุทร อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_381974_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "19 พ.ย. 2567",
      "no": "ปท 0023.1/ 22519",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลากิจส่วนตัวและวันหยุดราชการ (ประกาศมาแล้ว 392 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241119190009.pdf&filepath=dispatch_upload/backend/core_dispatch_381938_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241119190009.pdf&filepath=dispatch_upload/backend/core_dispatch_381938_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    },
    {
      "date": "19 พ.ย. 2567",
      "no": "ปท 0023.1/ 22518",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 392 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_241119185955.pdf&filepath=dispatch_upload/backend/core_dispatch_381937_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_241119185955.pdf&filepath=dispatch_upload/backend/core_dispatch_381937_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 169,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/169"
    }
  ]
}